<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="expirationDate.twoMonth.subject">
        <source>Your subscription will expire in {0} days</source>
        <target state="translated">Your subscription will expire in {0} days</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notification.introduction">
        <source><p>Hi,</p> <p>This is an automated email from your BlueMind system.</p></source>
        <target state="translated"><p>Hi,</p> <p>This is an automated email from your BlueMind system.</p></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="expirationDate.subject">
        <source>Your subscription will expire in {0} days</source>
        <target state="translated">Your subscription will expire in {0} days</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="expiration.preventiveMessage">
        <source><p>Please contact your administrator or reseller if you wish to renew it.</p> <p>Otherwise, beyond that date, your BlueMind solution will still be working but aditionnal services provided by the BlueMind subscription won't be available :<ul> <li>BlueMind's support</li> <li>Active Directory connector</li> <li>Outlook connector</li> <li>Update wizard</li> </ul> </p></source>
        <target state="translated"><p>Please contact your administrator or reseller if you wish to renew it.</p> <p>Otherwise, beyond that date, your BlueMind solution will still be working but aditionnal services provided by the BlueMind subscription won't be available :<ul> <li>BlueMind's support</li> <li>Active Directory connector</li> <li>Outlook connector</li> <li>Update wizard</li> </ul> </p></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateSubscription">
        <source>To manage your subscription, follow this <a href="{0}">link</a> and log in as global administrator</source>
        <target state="translated">To manage your subscription, follow this <a href="{0}">link</a> and log in as global administrator</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="expiredSubject">
        <source>Your subscription has expired.</source>
        <target state="translated">Your subscription has expired.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="expiredBody">
        <source><p>Your subscription has expired, you have to make a choice : <ul> <li>not renew it and give subscription services up,</li> <li>renew it : contact your BlueMind reseller to do so.</li> </ul> If there is no action on your part, BlueMind will be locked in {0} days waiting for your choice.</p></source>
        <target state="translated"><p>Your subscription has expired, you have to make a choice : <ul> <li>not renew it and give subscription services up,</li> <li>renew it : contact your BlueMind reseller to do so.</li> </ul> If there is no action on your part, BlueMind will be locked in {0} days waiting for your choice.</p></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxusers.exceed.subject">
        <source>You have exceeded the number of users allowed by your subscription.</source>
        <target state="translated">You have exceeded the number of users allowed by your subscription.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxusers.exceed.message">
        <source><p>You can: <ul> <li>contact your reseller to rectify the situation</li> <li>delete users to reach the number allowed</li> </ul> If there is no action on your part, BlueMind will be locked in {0} days waiting for your choice. </p></source>
        <target state="translated"><p>You can: <ul> <li>contact your reseller to rectify the situation</li> <li>delete users to reach the number allowed</li> </ul> If there is no action on your part, BlueMind will be locked in {0} days waiting for your choice. </p></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxvisiousers.exceed.subject">
        <source>You have exceeded the number of full video conferencing users allowed by your subscription.</source>
        <target state="translated">You have exceeded the number of full video conferencing users allowed by your subscription.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxvisiousers.exceed.message">
        <source><p>You can: <ul> <li>contact your reseller to rectify the situation</li> <li>Remove the full visio conferencing role from users or groups (currently there are {0} users owning the corresponding role) to reach the number allowed ({1})</li> </ul> </p></source>
        <target state="translated"><p>You can: <ul> <li>contact your reseller to rectify the situation</li> <li>Remove the full visio conferencing role from users or groups (currently there are {0} users owning the corresponding role) to reach the number allowed ({1})</li> </ul> </p></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxusers.onemonth.subject">
        <source>You have exceeded the number of users allowed by your subscription for 1 month. Users are locked.</source>
        <target state="translated">You have exceeded the number of users allowed by your subscription for 1 month. Users are locked.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxusers.onemonth.message">
        <source><p>You can: <ul> <li>contact your reseller to rectify the situation</li> <li>delete users to reach the number allowed</li> </ul> </p></source>
        <target state="translated"><p>You can: <ul> <li>contact your reseller to rectify the situation</li> <li>delete users to reach the number allowed</li> </ul> </p></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxusers.plus10percent.subject">
        <source>You have exceeded the number of users allowed by your subcription. You can delete users or contact your reseller to rectify the situation. Without any action on your part, accounts will be locked in XX days.</source>
        <target state="translated">You have exceeded the number of users allowed by your subcription. You can delete users or contact your reseller to rectify the situation. Without any action on your part, accounts will be locked in XX days.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maxusers.plus10percent.message">
        <source><p>You can: <ul> <li>contact your reseller to rectify the situation</li> <li>delete users to reach the number allowed</li> </ul> </p></source>
        <target state="translated"><p>You can: <ul> <li>contact your reseller to rectify the situation</li> <li>delete users to reach the number allowed</li> </ul> </p></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hostreport.subject">
        <source>Not host report received</source>
        <target state="translated">Not host report received</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hostreport.introduction">
        <source><p>Your BlueMind instance uses a Host subscription that requires a statement of information.</p><p>The absence of a statement can go as far as causing the server to be blocked.</p><p>An attempt to send the report is made automatically once a week. Use the following button to manually execute send the report.</p></source>
        <target state="translated"><p>Your BlueMind instance uses a Host subscription that requires a statement of information.</p><p>The absence of a statement can go as far as causing the server to be blocked.</p><p>An attempt to send the report is made automatically once a week. Use the following button to manually execute send the report.</p></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="hostreport.actions">
        <source><p>Send the Report from <a href="{0}">admin console</a> or contact BlueMind support if you need more information.</p></source>
        <target state="translated"><p>Send the Report from <a href="{0}">admin console</a> or contact BlueMind support if you need more information.</p></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="expiration.video.twoMonth.subject">
        <source>Your BlueMind.Video subscription will expire in {0} days</source>
        <target state="translated">Your BlueMind.Video subscription will expire in {0} days</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="expiration.video.preventive.subject">
        <source>Your BlueMind.Video subscription will expire in {0} days</source>
        <target state="translated">Your BlueMind.Video subscription will expire in {0} days</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="expiration.video.preventive.body">
        <source><p>Please contact your administrator or reseller if you wish to renew it.</p> <p>Otherwise, beyond that date, your BlueMind solution will still be working but BlueMind.Video will be limited to the free tier <ul> <li>2 users per conference</li> <li>45 minutes time limit</li> </ul> </p></source>
        <target state="translated"><p>Please contact your administrator or reseller if you wish to renew it.</p> <p>Otherwise, beyond that date, your BlueMind solution will still be working but BlueMind.Video will be limited to the free tier <ul> <li>2 users per conference</li> <li>45 minutes time limit</li> </ul> </p></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="expiration.video.expired.subject">
        <source>Your BlueMind.Video subscription is expired</source>
        <target state="translated">Your BlueMind.Video subscription is expired</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="expiration.video.expired.body">
        <source><p>Your BlueMind.Video subscription has expired, you have to make a choice : <ul> <li>not renew it and give subscription services up,</li> <li>renew it : contact your BlueMind reseller to do so.</li> </ul> If there is no action on your part, BlueMind.Video will return to free tier in {0} days.</p></source>
        <target state="translated"><p>Your BlueMind.Video subscription has expired, you have to make a choice : <ul> <li>not renew it and give subscription services up,</li> <li>renew it : contact your BlueMind reseller to do so.</li> </ul> If there is no action on your part, BlueMind.Video will return to free tier in {0} days.</p></target>
      </trans-unit>
    </body>
  </file>
</xliff>
